package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustsupervisor;
import com.qsoft.rs.sincoar.dto.TcustsupervisorDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustsupervisorMapper {

    TcustsupervisorMapper INSTANCE = Mappers.getMapper(TcustsupervisorMapper.class);

    Tcustsupervisor getEntidad(TcustsupervisorDTO tcustsupervisor);

    TcustsupervisorDTO getDto(Tcustsupervisor tcustsupervisor);

}